#!/bin/bash
source ./profile.sh

PKGS="
    byobu
    go
    neovim
    node
"
sudo amazon-linux-extras install epel -y
sudo amazon-linux-extras install docker -y
sudo yum -y install $PKGS
sudo yum upgrade -y


sudo npm install -g yarn

# setup vim
echo "" | nvim +PlugInstall +qall
nvim +GoInstallBinaries +qall
nvim +PlugInstall +qall

# configure byobu
byobu-launcher-install
